.section-one, .section-two, .section-three, .section-four, .section-five, .section-six, .section-seven, .section-eight, .section-nine, .section-ten, .section-eleven   {float: left; width: 100%;  }

/* body.page-home  { background-color: var(--page-bg);  }  */
/* */
/* body.page-home .page-top { z-index: -99; position: fixed; height: 1500px; display: none;} */
/* .section-three, .section-four, .section-five { display: none;  } */

/*
.page-template-template-home .page-top { z-index: -99; position: fixed; height: 1500px; }
.page-template-template-home .sidebar-right p {margin: 0 0 20px 0; padding: 0; line-height: 18px;}
.section-search {width: 100%; height: 100px; z-index: 199; position: absolute; float: left; top: 450px; }
.section-one, .section-two, .page-template-template-home .page-end { z-index: 99;  position: relative;}
*/

/* .section-one {  background-color: var(--page-bg); margin: 0 0 40px 0; }
.section-one .left-col {width: 48%; float: left; color: white; min-height: 120px; -webkit-border-top-right-radius: 30px; background-color: var(--primary-color); text-align: right; -webkit-border-bottom-right-radius: 30px; -moz-border-radius-topright: 30px; -moz-border-radius-bottomright: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; background-image: url(../images/choose-talent-bg.webp); background-repeat: no-repeat; background-size: cover; min-height: 165px;}
.section-one .left-col p {width: 60%; float: right; margin: 0 40px 20px 0; font-size: 14px; line-height: 1.1;}
 .section-one .mid-col { width: 15%; float: left; text-align: center; margin: 5% 0 0 2%; font-size: 14px; color: var(--dark-grey); text-align: center;}
 .section-one .mid-col-mobile {display: none; }
.section-one .right-col {width: 48%; float: right; color: white; min-height: 120px; background-color: var(--secondary-color); text-align: left; -webkit-border-top-left-radius: 30px; -webkit-border-bottom-left-radius: 30px; -moz-border-radius-topleft: 30px; -moz-border-radius-bottomleft: 30px; border-top-left-radius: 30px; border-bottom-left-radius: 30px; background-image: url(../images/choose-job-bg.webp); background-repeat: no-repeat; background-size: cover; min-height: 165px;}
.section-one .right-col p {width: 60%; float: left; margin: 0 0 20px 40px; font-size: 14px; line-height: 1.1;}
.section-one .text-one {color: var(--dark-grey); font-weight: 300; display: block; font-size: 40px; line-height: 1.5; text-align: center; margin: 40px 0 0 0;  }
.section-one .text-two { font-weight: 500; display: block; font-size: 25px; line-height: 1.1; margin: 40px 40px 0 0; text-transform: uppercase;}
.section-one .text-three {color: white; font-weight: 500; display: block; font-size: 25px; line-height: 1.1; margin: 40px 1px 0 40px; text-transform: uppercase;}
.section-one .text-four {color: var(--dark-grey); font-weight: 200; display: block; font-size: 22px; line-height: 1.1; width: 75%; text-align: center;  margin: 20px auto; } */


.section-two { background-color: var(--page-bg); text-align: center; padding: 30px 0;}
.section-two .text-one {color: var(--dark-grey); font-size: 40px; line-height: 1.1; width: 75%; display: block; margin: auto; font-weight: 600; }
.section-two .text-two {color: var(--primary-color); text-transform: uppercase; font-size: 65px; font-weight: 900; display: block; line-height: 1.1;}

.section-three { background-color: var(--page-bg); background-repeat: no-repeat; background-size: cover; background-image: url(../images/bg-passion-logo.webp); padding: 0 0 30px 0; min-height: 650px;}
.section-three .section-three-bg {width: 50%; height: 700px; background-repeat: no-repeat; background-size: contain; background-position: top right; background-image: url(../images/passion-climb-higher.webp);  z-index: 99; position: absolute; margin-top: 15px; right: 0;}
.section-three .section-top { background-color: var(--primary-color); width: 100%; float: left; padding: 10px 0 10px 0}
.section-three .section-top .section-top-content {margin: auto; width: 640px; }
.section-three .section-top .left-col {border-right: 2px solid var(--secondary-color); width: auto; float: left; padding: 15px 15px 0 0;}
.section-three .section-top .right-col {width: 60%; float: left; padding: 5px 0 0 15px;}
.section-three .text-one {color: white; font-size: 45px; background-color: var(--primary-color); font-weight: 200; line-height: .5; display: block; text-align: center; letter-spacing: 2;}
.section-three .section-body {width: 100%; float: left; }
.section-three .section-body .left-col {width: 50%; float: left; margin: 5% 0 0 0;}
.section-three .text-two {color: white; font-weight: 200; display: block; text-align: center;  }
.section-three .text-three {color: white; font-weight: 200; font-size: 25px; display: block; line-height: 1; }
.section-three .text-four {color: var(--primary-color); font-weight: 300; font-size: 22px; line-height: 1.2; margin: 40px 0 20px 0; display: block;}
.section-three .text-five {color: var(--primary-color); font-weight: 600; font-size: 25px; line-height: 1.2; text-transform: uppercase; display: block; margin: 10px 0 20px 0;}


.section-four {background-color: var(--page-bg); color: white; background-repeat: repeat-x; background-size: auto; background-position: top center; background-image: url(../images/passion-wall.webp); overflow-y: auto; /*padding: 190px 0 0 0; */}
.section-four .section-four-top {width: 100%; height: 200px; float: left; background-repeat: no-repeat; background-size: auto; background-image: url(../images/orange-ribbon-bg.webp); background-position: center top; /*transform: translateZ(-1px) scale(1.5);*/ }
.section-four .section-four-end {width: 100%; height: 200px; float: left; background-repeat: no-repeat; background-size: auto; background-image: url(../images/ribbon-squares-end.webp); background-position: center top; margin: 40px 0 0 0;}

.section-four .left-col {width: 48%; float: left; /*padding: 15px 15px 0 0;*/  margin: 5% 0 40px 0; }
.section-four .right-col {width: 40%; float: right; padding: 5px 0 0 15px;}

.section-four .text-one { font-weight: 600; font-size: 35px; line-height: 1.3; display: block; margin: 0 0 10px 0; }
.section-four .text-two { font-size: 25px; line-height: 1.3; z-index: -1; transform: translateY(-30vh) translateZ(1px) scale(1.5);}

.section-five {background-color: var(--primary-color); padding: 40px 0; color: white;}
.section-five .text-one {text-align: center; font-size: 45px; font-weight: 800; display: block; text-transform: uppercase; line-height: 1;}
.section-five .text-two {text-align: center; font-size: 30px; font-weight: 600; display: block; line-height: 1;}
.section-five .text-three {text-align: center; font-size: 20px; font-weight: 400; display: block; line-height: 1.3; margin: 20px 0;}
.section-five .text-four {width: 48%; float: left; font-weight: 600; font-size: 22px; line-height: 1.1; margin: 0 0 0 2%;}
.section-five .text-five {width: 48%; float: right; font-weight: 800; font-size: 35px; line-height: 1; margin: 1% 0 0 0;}
.section-five .revenue-donated { border-radius: 55px; background-color: var(--secondary-color); width: 350px; padding: 10px 20px; display: flex; margin: 40px auto;}
.years-donated { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 40px;  -moz-column-gap: 40px; column-gap: 40px; font-size: 25px; line-height: 1.5; width: 75%; margin: auto; }
.years-donated ul { margin: 0 !important; padding: 0; list-style-type: none; text-align: left; }

.section-six {background-color: var(--page-bg); height: 330px;}
.n2d-ppx-news-mobile {display: none;}

.section-seven {background-color: var(--primary-color); padding: 180px 0 0 0; color: white; text-align: center; }
.section-seven-container {width: 1000px; margin: auto; position: relative; display: inline-block; }
.section-seven sup {position: relative; top: -0.4em;  font-size: 0.8em; vertical-align: baseline; line-height: normal;}
.section-seven .text-one {font-size: 40px; line-height: 1.1; font-weight: 800; display: block; margin: 0 0 20px 0;}

.section-seven .stat { display: inline-block; position: relative; align-content: center; font-weight: 800; width: 275px; background-color: var(--secondary-color); padding: 15px 20px; border-radius: 25px; margin: 0 15px 15px 0; line-height: 1.1; min-height: 110px; }
.section-seven .stat b {font-weight: 800; font-size: 50px; line-height: 1.2; width: 100%; display: block;}


.section-eight {  }
.section-eight .text-one { font-size: 32px; line-height: 1; font-weight: 800; color: var(--secondary-color); text-align: center; margin: 2% 0 0 0; display: block;}
.section-eight .text-two {font-size: 18px; line-height: 1.3; text-align: center; display: block; color: var(--dark-grey); width: 55%; margin: 20px auto;}
.section-eight .button {margin: auto; text-align: center; display: table;}
.section-eight-top {z-index: 999; position: absolute; width: 100%; height: 590px; background-repeat: no-repeat; background-position: bottom center; background-image: url(../images/curve-shape-squares.webp); }
.blocks-bg { background-repeat: no-repeat; background-position: center -90px; background-image: url(../images/squares.webp); width: 100%; float: left; padding: 30px 0 0 0; text-align: center;}
.blocks-bg a {margin: 8% 0 10% 0;}

/* .hand {background-repeat: no-repeat; background-position: right top; background-image: url(../images/hand.webp); width: 800px; margin: auto; height: 340px; position: sticky; top: 0;} */
.hand {background-repeat: no-repeat; background-position: center top; background-image: url(../images/hand-selection.webp); width: 100%; margin: auto; height: 340px; position: sticky; top: 0;}

.people-section {width: 100%; float: left; margin: 300px 0 0 0;}
.line-of-people { background-repeat: no-repeat; background-position: bottom center; background-image: url(../images/line-of-people.webp); width: 100%; float: left; height: 320px; }
.one-person {background-repeat: no-repeat; background-position: top center; background-image: url(../images/one-person.webp); width: 100%; height: 370px; position: sticky; top: 260px; }

.desk-person {background-repeat: no-repeat; background-position: top center; background-image: url(../images/desk-person.webp);  height: 370px; position: sticky; top: 200; z-index: 99; margin: -370px 0 0 0;/*width: 100%;*/}

.office-desk {background-repeat: no-repeat; background-position: bottom center; width: 675px; float: left; height: 370px; display: block; overflow: hidden; }
.office-desk-left {background-repeat: no-repeat; background-position: bottom right; background-image: url(../images/office-desk-left.webp); width: 51%; float: left; height: 370px; }
.office-desk-right {background-repeat: no-repeat; background-position: bottom left; background-image: url(../images/office-desk-right.webp); width: 49%; float: left; height: 370px; }

.section-eight-text {width: 100%; height: 200px; background-color: rgba(255, 255, 255, 1); float: left; margin: 60px 0 0 0; z-index: 999; position: relative; padding: 70px 0 100px 0;}

.section-eight-bottom { width: 675px; text-align: center; position: relative; margin: auto; display: table;}

.section-nine {color: white; background-repeat: no-repeat; background-size: cover; background-position: top center; background-image: url(../images/industries.webp); padding: 190px 0 0 0; min-height: 400px; }
/* .section-nine .section-nine-end {width: 100%; height: 200px; float: left; background-repeat: no-repeat; background-size: auto; background-image: url(../images/ribbon-squares-top.webp); background-position: left top; margin: 40px 0 0 0;} */
.section-nine .left-col {width: 28%; float: left; /*padding: 15px 15px 0 0;*/  margin: 10% 0 20px 18%; }
.section-nine .right-col {width: 48%; float: right; padding: 5px 0 0 15px;}
.section-nine .right-col ul { margin: 0 !important; padding: 0; list-style-type: none; text-align: left; }
.section-nine .text-one { font-weight: 800; font-size: 35px; line-height: 1; display: block;  }
.section-nine .text-two { font-size: 18px; line-height: 1.3; font-weight: 600;}

/* .section-ten { text-align: center; padding: 0 0 40px 0;}

.section-eleven {background-color: white; color: white; text-align: center; background-repeat: no-repeat; background-position: 80% bottom; background-image: url(../images/quote-mark-right.webp); box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}
.bx-has-pager { float: left; width: 100%; box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 4px 0px inset; background-color: white;} */




@media (max-width: 1500px) {

}

@media (max-width: 1400px) {

}

@media (max-width: 1300px) {
   .section-three .section-top .right-col { padding: 5px 0 0 15px;}
   .section-four .left-col {margin: 10% 0 20px 0; }
}

@media (max-width: 1200px) {

}

@media (max-width: 1100px) {
   .section-one .text-two {margin: 30px 40px 0 0; }
   .section-one .text-three {margin: 30px 40px 0 40px; }
   .years-donated { font-size: 22;}
}

@media (max-width: 1000px) {
   .section-seven .stat b {font-size: 40px; }
   .section-seven-container {width: 90%;}
}

@media (max-width: 900px) {
   .section-four .left-col, .section-four .right-col {width: 100%;}
   .years-donated { font-size: 18;}
   .section-seven {padding: 100px 0 0 0; }
   .section-seven .text-two, .section-seven .text-three, .section-seven .text-four {width: 22%; min-height: 135px;}
   .section-seven .stat {width: 24%;}
   .section-eight-bottom {width: 100%;}
   .section-eight-text {width: auto;}
   .office-desk {width: 100%; background-image: url(../images/office-desk.webp); }
   .office-desk-left, .office-desk-right {display: none;}
}

@media (max-width: 800px) {
   .section-three .section-top .left-col {margin: 0 0 0 10%;}
   .section-three .section-top .right-col {width: 40%; font-size: 22px;}
   .years-donated {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }
   .section-one .left-col, .section-one .right-col  {min-height: 200px;}
   .section-three .text-three {font-size: 22px;}
   .section-nine .left-col {margin: 10% 0 20px 10%; width: 35%;}
   .section-seven .stat {width: 38%;}
}

@media (max-width: 700px) {
   .section-one .left-col, .section-one .right-col {min-height: 240px; width: 48%;}
   .section-one .mid-col {display: none;}
   .section-one .mid-col-mobile {display: block; width: 100%; float: left; margin: 2% 0 0 0; text-align: center;}
   .section-two .text-one {font-size: 30px;}
   .section-three .section-top .section-top-content {width: 100%;}
   .section-three .section-three-bg { margin-top: 22px;}
   .section-three .text-four {font-size: 18px;}
   .section-seven .text-two, .section-seven .text-three, .section-seven .text-four {width: 20%; min-height: 135px;}
   .section-seven .stat {width: 37%;}
   .section-nine .left-col {margin: 10% 0 20px 0; width: 45%;}
}

@media (max-width: 600px) {
    .years-donated {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
    .years-donated ul {text-align: center;}
    .section-one .left-col, .section-one .right-col {min-height: 260px; }
    .section-three .section-three-bg { margin-top: 50px;}
    .section-seven {padding: 40px 0 0 0; }
    .section-seven .stat {width: 90%;}
    .section-nine .page-width {width: 95%;}
}
@media (max-width: 550px) {
    .section-three .section-top .left-col {border-right: 0px solid var(--secondary-color); border-bottom: 2px solid var(--secondary-color); width: 75%;}
    .section-three .section-top .right-col {width: 75%; font-size: 22px; text-align: center; float: none; margin: auto;}
    .section-three .section-three-bg {margin-top: 97px;}
    .section-seven .text-one {font-size: 30px; }
    .section-seven .text-two, .section-seven .text-three, .section-seven .text-four {width: 24%; min-height: 135px; padding: 5px 10px;} 
    .section-seven .text-two b, .section-seven .text-three b, .section-seven .text-four b {font-size: 40px;}
    .section-five .revenue-donated {width: 85%;}
    .section-footer-logos {padding: 280px 0 40px 0;}
}
@media (max-width: 559px) {
    .section-six {height: auto;}
}


@media (max-width: 400px) {
   .section-four .text-one { font-size: 25px;}
   .section-eight .text-two {width: 100%;}
   .section-nine .left-col, .section-nine .right-col {margin: auto; width: 100%; text-align: center; float: none;}
   .section-nine .right-col ul {text-align: center;}
}